html {
    background: #e6e9e9;
    background-image: linear-gradient(270deg, rgb(230, 233, 233) 0%, rgb(216, 221, 221) 100%);
	-webkit-font-smoothing: antialiased;
}
	
body {
    background-color: aquamarine;
    color: #545454;
    font-family: "Helvetica Neue", Helvetica, Arial;
    font-size: 16px;
    line-height: 1.5;
    max-width: 800px;
}

h1, h2, {
    color: darkblue;
    font-weight: 600;
	font-family: sans-serif;
    line-height: 1.3;
}

p {
	font-style: normal;
	text-align: left;
	color: darkgrey;
}

table {width: 100%}
table, th, td, tr {
       border: 2px solid black;
       border-collapse: collapse;
	   color: black;
	   background-color: deeppink

}
.cela {border:5px solid blue;
width: 80px;
height: 50px;
text-align:middle;}
